import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'sts-tab',
  templateUrl: './tab.component.html',
  styleUrls: ['./tab.component.scss']
})

export class TabComponent implements OnInit {
  @Input('tabTitle') title: string;
  @Input('tabCount') count: string;
  @Input() active = false;
  
  constructor() { }

  ngOnInit() {
  }

}
